Subject: Poor Rating
From: Subir Chakma <[email-masked]>
To: Emelyn Dunan <[email-masked]>, "Jitendra Kumar. Saxena" <[email-masked]>, "Prem k . Goyary" <[email-masked]>, Pritish Nandi <[email-masked]>, Rahul Kumar <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, Sandeep Yadav <[email-masked]>, "Subir Chakma" <[email-masked]>
Date: Sun, 9 Aug 2015 19:23:00 +0530 (IST)

FWD to anyone missed out in this email. 

This player is unhappy that we have deposit limits, and do not offer the option to close the account for a short period. 
I would expect this type of query to be mentioned on the internal – especially for a diamond level player. while its not an account closure request exactly, I will still check with Security if we can arrange such short-term closures for future reference. 
I’ve pulled the ticket for escalation, but please advise the team to check with the senior for such matters. 
From: Chat Audit [mailto:[email-masked]] 
Sent: 09 August 2015 02:25 
To: Corinne Alexander 
Subject: Poor Rating 
The following transcript has been automatically forwarded to you. 
General Info 

Chat start time 
	
Aug 8, 2015 8:41:45 PM EST 

Chat end time 
	
Aug 8, 2015 9:02:31 PM EST 

Duration (actual chatting time) 
	
00:20:45 

Operator 
	
Ricky 

Exit Survey 

Please, rate your level of satisfaction with PKR overall 
	
Poor 

Feedback 
	
no ring game limits, no time restrictions for playing, no cool off self exlusion for 3-6 hours. also "tilt breaker" softwear has all this options but only don't work on PKR. all this options you can set on PS or FT. Why not on PKR? 

How would you rate the service you just received from your PKR representative? 
	
Poor 

Feedback 
	
Was waiting 1 hour today to get help from live support. the support was ok 

Would you like us to email you a transcript of this chat? 
	
no 

Custom Variables 

Resolution 
	
1097,590 

UserName 
	
GALANTHUS 

Login 
	
True 

chat-button-name 
	
chat-Real Money Player-en 

IsRealMoney 
	
True 

Skill 
	
Real Money Player-en 

IsPlayMoney 
	
False 

chat-button-room 
	
chat-Real Money Player-en 

ClubPKRLevel 
	
Diamond 

For full information see Chat Transcript Report 
Chat Transcript 

info: Thank you for contacting PKR! Please wait for a Support Representative to respond. You are now 1 in a queue of 1 you should wait about 0 minute(s) and 8 seconds. Otherwise, for an immediate response you may consider chatting to Anna, our Virtual Agent: please click HERE . 
info: Hello! My name is Ricky. How may I assist you today? 
info: Your Issue ID for this chat is LTK111530193746938X 
you: hi 
Ricky: hello 
Ricky: how can I help ? 
you: can you please tell why can I not deposit? 
you: acc: galanthus 
Ricky: Thanks 
Ricky: One moment please... 
Ricky: To be able to assist you, for security reasons, please confirm the following information: 
1. Your date of birth 
2. The first line of your home address 
3. The answer to the following question: 
Ricky: What was the name of your first pet? 
you: 
you: 
you: 
Ricky: Thank you 
Ricky: One moment please while I look into your account. 
Ricky: can you tell me what happens when you try to make your deposit ? 
you: I get a message that I hve no limit? 
Ricky: I will check about your limits but for this you should try one deposit now while we are chatting then only I'll be able to check which deposit limit you have reached 
you: ok 
Ricky: I'll give you a link 
Ricky: One moment please... 
you: This amount exceeds your current deposit limit 
Ricky: One moment please... 
you: i get this message now 
you: i try 200 usd 
Ricky: I can see you tried to deposit $200.00, which is over MONTHLY limit of $800.00 
Ricky: Let me check how much you will be able to deposit 
Ricky: give me 2 minutes please 
you: ok 
Ricky: You will be able to deposit after 11/08/2015 01:28:18 
you: omg 
you: why 
you: ididnt deposit this month? 
Ricky: Our limits now work on a rolling basis, instead of calendar months or weeks. In other words, the system will look at your deposits for the last 30 days, and calculate if you have reached the limits from there. 
This means the limits will never fully reset in 1 go. Eg. If you deposit $100 every day, and have met your limits, that means that every day your limits will refresh to enable you to deposit another $100, not your entire monthly / weekly amount. 
you: ok 
you: tell me 
you: du you have a self exlusion for 12 or 24 hours? 
Ricky: we can do ofcourse 
Ricky: but account is opened by security team only 
you: but i must contact a live chat? 
Ricky: so if you will contact us after 24 hours ,it may take another 24-48 hours to reopen your account 
Ricky: yes you must contact us either via live chat or via email 
you: why are you so complicatet? 
you: if i need a cool off time for 6 hours i must contact support? 
Ricky: yes please 
you: also tilt breaker softwear don't work on this site! 
Ricky: We cannot assure working of any third party software - sorry 
you: i would not need this softwear if you have options to set playing times, ring game limits or self exlusion for 6 hours 
you: i go sleep 
you: god night 
Ricky: as I said if you want , we can close your account for the whatever time you want 
Ricky: but to close your account and to reopen it , you need to contact us 
you: i now. that's the problem. to freeze a account for 3 hours i need to contact support. i don't have time for this. 2 hours ago i was waiting for live support 1 hour and nobody was there 
Ricky: You can email us as well 
Ricky: it will only take few moments 
Ricky: you can email all your queries to [email-masked] 
you: ok 
you: bye 
Ricky: Please feel free to fill out our feedback survey by clicking CLOSE at the top of the window. Enjoy the rest of the day. 
Ricky: bye 

Regards